@charset "utf-8";
/* SIR 지운아빠 */

/* ### 기본 스타일 커스터마이징 시작 ### */




#reserv_info {
	animation : fadeIn 0.5s ease-in-out;
}

#bo_w {
	animation : fadeIn 0.5s ease-in-out;
}

.privacy_title {padding-bottom:22px; font-family: 'Nanum Myeongjo', sans-serif; font-size:20px; text-align:center;}
.info_area {    font-family: 'Lato','Noto Sans KR', sans-serif;  color:#6b6b6b}

.scrollbar_inner {  margin-bottom:20px; padding:10px;border:1px solid #d4d4d4;}
#boxscroll {
	padding:0;
	height: 400px;
	width:100% !important;
	border:0;
	overflow: auto;
 
}


/* 체크박스 */
/* Base for label styling */
[type="checkbox"]:not(:checked),
[type="checkbox"]:checked {
  position: absolute;
  left: -9999px;
}
[type="checkbox"]:not(:checked) + label,
[type="checkbox"]:checked + label {
  position: relative;
  padding-left: 2.95em;
  padding-top:5px;
  cursor: pointer;
  vertical-align:middle;
}

/* checkbox aspect */
[type="checkbox"]:not(:checked) + label:before,
[type="checkbox"]:checked + label:before {
  content: '';
  position: absolute;
  left: 0; top: 0;
  width: 2em; height: 2em;
  border: 1px solid #ccc;
  background: #fff;
  border-radius: 4px;
  box-shadow: inset 0 1px 3px rgba(0,0,0,.1);
}
/* checked mark aspect */
[type="checkbox"]:not(:checked) + label:after,
[type="checkbox"]:checked + label:after {
  content: '\2713\0020';
  position: absolute;
  top: .17em; left: .24em;
  font-size: 1.8em;
  line-height: 0.8;
  color: #b40000;
  transition: all .2s;
  font-family: 'Lucida Sans Unicode', 'Arial Unicode MS', Arial;
}
/* checked mark aspect changes */
[type="checkbox"]:not(:checked) + label:after {
  opacity: 0;
  transform: scale(0);
}
[type="checkbox"]:checked + label:after {
  opacity: 1;
  transform: scale(1);
}
/* disabled checkbox */
[type="checkbox"]:disabled:not(:checked) + label:before,
[type="checkbox"]:disabled:checked + label:before {
  box-shadow: none;
  border-color: #ddd;
  background-color: #ddd;
}
[type="checkbox"]:disabled:checked + label:after {
  color: #999;
}
[type="checkbox"]:disabled + label {
  color: #aaa;
}
/* accessibility */
[type="checkbox"]:checked:focus + label:before,
[type="checkbox"]:not(:checked):focus + label:before {
  border: 1px dotted #b40000;
}

/* hover style just for information */
[type="checkbox"] label:hover:before {
  border: 1px solid #b40000!important;
}

/* 라디오버튼처럼 보이는 체크박스 */
.chk_box [type="checkbox"]:not(:checked) + label,
.chk_box [type="checkbox"]:checked + label {
  padding-left: 2em;
  padding-top:0px;
}

/* checkbox aspect */
.chk_box [type="checkbox"]:not(:checked) + label:before,
.chk_box [type="checkbox"]:checked + label:before {
  content: '';
  width: 14px; height:14px;
  border: 1px solid #ddd;
  border-radius: 100%;
}
/* checked mark aspect */
.chk_box [type="checkbox"]:not(:checked) + label:after,
.chk_box [type="checkbox"]:checked + label:after {
  content: '';
  display:inline-block;
  top:4px; left:4px;
  width:8px;
  height:8px;
	 background-color:#333;
	 border-radius:50%;
}
}
/* disabled checkbox */
.chk_box [type="checkbox"]:disabled:not(:checked) + label:before,
.chk_box [type="checkbox"]:disabled:checked + label:before {
  box-shadow: none;
  border-color: #333;
  background-color: #333;
}
/* accessibility */
.chk_box [type="checkbox"]:checked:focus + label:before,
.chk_box[type="checkbox"]:not(:checked):focus + label:before {
  border: 1px dotted #333;
}

/* hover style just for information */
.chk_box [type="checkbox"] label:hover:before {
  border: 1px solid #333!important;
}



/* 라디오 버튼 
[type="radio"]:checked,
[type="radio"]:not(:checked) {
    position: absolute;
    left: -9999px;
}
[type="radio"]:checked + label,
[type="radio"]:not(:checked) + label
{
    position: relative;
    padding-left: 28px;
    cursor: pointer;
    line-height: 20px;
    display: inline-block;
    color: #666;
}
[type="radio"]:checked + label:before,
[type="radio"]:not(:checked) + label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 18px;
    height: 18px;
    border: 1px solid #999;
    border-radius: 100%;
    background: #fff;
}
[type="radio"]:checked + label:after,
[type="radio"]:not(:checked) + label:after {
    content: '';
    width: 12px;
    height: 12px;
    background: #999;
    position: absolute;
    top: 4px;
    left: 4px;
    border-radius: 100%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
[type="radio"]:not(:checked) + label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}
[type="radio"]:checked + label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}
*/

/* 버튼 */
.btn1 {
    line-height: 50px;
    height: 50px;
    text-align: center;
    width: 180px;
    cursor: pointer;
	color: #fff;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	position: relative;
	background-color:#b40000;
	display:inline-block;
	border:0;
	vertical-align:middle;

}
.btn1 span{
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	color:#fff;
}
a.btn1 {
	color: #fff !important;
}
.btn1::before{
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	opacity: 0;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #b40000;
	border-bottom-color: #b40000;
	-webkit-transform: scale(0.1, 1);
	transform: scale(0.1, 1);
	
}
.btn1:hover {
	background-color:#fff;
}
.btn1:hover span{
	letter-spacing: 2px;
	color:#b40000;;
	}

a.btn1:hover ,
input.btn1:hover,
button.btn1:hover {
	color:#474747!important;
}
.btn1:hover::before{
	opacity: 1;	
	-webkit-transform: scale(1, 1);
	transform: scale(1, 1);
	
}


/*.btn1::after{
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	background-color: #b40000;;
}
.btn1:hover::after{
	opacity: 0;	
	-webkit-transform: scale(0.1, 1);
	transform: scale(0.1, 1);
}
*/

/* input 공통 */
.form_wrap {  }
.form_wrap .form_group {
  position: relative;
  padding: 15px 0 0;
  margin-top: 10px;
  width: 100%;
}

.form_wrap .form_field {
  width: 100%;
  border: 0;
  border-bottom: 1px solid #ddd;
  outline: 0;
  font-size:14px;
  padding: 7px 0;
  background: transparent;
  transition: border-color 0.2s;
}

.form_wrap input::placeholder {color:transparent;}
.form_wrap input::-webkit-input-placeholder {color:transparent;}
.form_wrap input:-ms-input-placeholder {color:transparent;}
.form_wrap .form_field::placeholder { color: transparent; }


.form_wrap .form_label {
  position: absolute;
  top: 0px;
  display: block;
  transition: 0.2s;
   color: #9b9b9b;
}

.form_wrap .form_field::-webkit-input-placeholder,
.form_wrap .form_field::-moz-placeholder,
.form_wrap .form_field:-moz-placeholder,
.form_wrap .form_field:-ms-input-placeholder{
  color: transparent;
}
.form_wrap .form_field:placeholder-shown ~ .form_label {
  top: 20px;
  cursor: text;
}



.form_wrap .form_field:focus {
  padding-bottom: 6px;
  font-weight: 700;
  border-width: 1px;
 border-color:#c00000;
  border-image-slice: 1;
}
.form_wrap .form_group.on .form_field ~ .form_label,
.form_wrap .form_field:focus ~ .form_label {
  position: absolute;
  top: 0;
  display: block;
  transition: 0.2s;
  font-size:90%;;
  color: #c00000;
  font-weight: 700;
}

/* reset input */
.form_wrap .form_field:required, 
.form_wrap .form_field:invalid {
  box-shadow: none;
}

.form_field { font-family: 'Lato','Noto Sans KR', sans-serif;}


.form_wrap .tip {  position: absolute;  top:20px; right:0; color:#c00000}

.reservation_noti,
.reservation_box1{ max-width:800px; margin:0 auto; }
.reservation_box2 { max-width:800px; margin:70px auto 0 auto; }

.p_list { font-size:14px}
.p_list ul {float:left;  margin:0px; padding:0 10px 0 0}
.p_list ul li {padding-bottom:11px;}
.btn_info { }
.btn_bt {}
.reserv_confirm { margin-top:30px; }

.reservation_noti { margin-bottom:50px; font-size:16px;  line-height:1.6; text-align:center; font-weight:400;}
.reservation_noti  ul li span.num { margin-right:10px;  font-style:italic; color:#c00000;}
.reservation_noti .icn { margin:0 5px; }
.reservation_noti .icn img { width: 22px; vertical-align: top; }


.how_list { margin-top:10px;  }
.how_list ul:after { content:""; display:block; clear:both; }
.how_list li { float:left; margin-right:20px; }

.reservation_box2:after { content:""; display:block; clear:both; }
.reservation_box2 .box .clearfix { clear:both; }
.reservation_box2 .box { float:left; width:60%;}
.reservation_box2 .box:nth-child(2) { margin-left:2%; width:38% }
.reservation_box2 .box .box_title {  padding:15px 5px 12px 5px; text-align:center; background-color:#a70101; color:#fff; }
.reservation_box2 .box .box_title span { font-size:14px; font-family: 'Nanum Myeongjo', sans-serif;  vertical-align:middle;}
.reservation_box2 .box ul { padding:30px 10px; border-bottom:1px solid #ddd; }
.reservation_box2 .box ul li { padding:10px 0;}
.reservation_box2 .box:nth-child(1) ul { float:left; width:50%; }
.reservation_box2 .box:nth-child(1) ul:nth-child(1) li:nth-child(1) { float:left; width:50%; }

.reservation_box2  .list > ul{ height:220px; }
.reservation_box2  .list.review > ul { height:auto; }

.reservation_box2 .box .list.review ul { padding:10px 0; }
.reservation_box2 .box .list.review ul li { float:none; width:100%; }


.bak_data {  margin-top:30px; border:1px solid #ddd; padding:30px;  line-height:1.8}

@media only screen and (max-width:1000px){
	.reservation_box2 .box  { width:100%; }
  .reservation_box2 .box:nth-child(2) { width:100%; }
	.reservation_box2  .list > ul{ height:auto; } 

}


@media only screen and (max-width:480px){
	.reservation_box2 .box:nth-child(1) ul { width:100%;}

}







.view_wrap .form_group { padding:10px 0; border-bottom:1px solid #ddd; }

.view_wrap .form_group label { display:block; padding-bottom:5px; color: #c00000;font-weight: 700;}
.view_wrap .form_group p { }
.view_wrap .form_group .tip { padding-bottom:5px; color:#999}

.re2_view {}
.re2_view table {width:100%; border-collapse:collapse;border-spacing:0}
.re2_view th {width:220px;  border:1px solid #dedede; border-top:none ; border-left:none; font-size:13px; padding:15px 0 15px 20px; text-align:left;  font-family: 'Nanum Gothic', sans-serif; color:#6b6b6b;  }
.re2_view th h3 {padding-bottom:10px; font-weight:bold}
.re2_view th p {padding-left:10px; color:#6b6b6b; background:url("./img/tit_icon.gif") no-repeat center left}
.re2_view td {padding:5px 5px 5px 18px;color:#6b6b6b; font-size:14px; border:1px solid #dedede; border-top:none;  font-family: 'Nanum Myeongjo', sans-serif;}
.re2_view td span{padding-right:18px}
.re2_view textarea, .frm_input border:1px solid #b4b4b4;background:#fafafa;color:#000;vertical-align:middle;line-height:2em}
.re2_view textarea {padding:2px 2px 3px;  font-family: 'Nanum Gothic', sans-serif; font-size:14px; color:#777}
.re2_view .frm_input {height:25px; padding:0 0 0 5px; border:1px solid #cacaca; background:#fafafa;  font-family: 'Nanum Gothic', sans-serif; font-size:12px; color:#777}
.re2_view textarea {width:98%;height:100px;  border:1px solid #cacaca; background:#fafafa;}
.re2_view a {text-decoration:none}



.jun_dl {margin:0; padding-left:18px; line-height:45px; overflow:hidden}
.jun_dl:first-child { border-bottom:1px solid #ddd;}
.jun_dl dt {float:left;width:60px; padding-right:18px; height:50px; border-right:1px solid #ddd;}
.jun_dl dd {float:left; margin:0; padding-left:18px; }

.jun_dl_view {margin:0; padding-left:18px; line-height:45px; overflow:hidden}
.jun_dl_view:first-child { border-bottom:1px solid #ddd;}
.jun_dl_view dt {float:left;width:60px; padding-right:18px; height:50px; border-right:1px solid #ddd;}
.jun_dl_view dd {float:left; margin:0; padding-left:18px; }



/* 게시판 버튼 */

/* 목록 버튼 */
#bo_list a.btn_b01 {}
#bo_list a.btn_b01:focus, #bo_list a.btn_b01:hover {}
#bo_list a.btn_b02 {}
#bo_list a.btn_b02:focus, #bo_list a.btn_b02:hover {}
#bo_list a.btn_admin {} /* 관리자 전용 버튼 */
#bo_list a.btn_admin:focus, #bo_list .btn_admin:hover {}

/* 읽기 버튼 */
#bo_v a.btn_b01 {}
#bo_v a.btn_b01:focus, #bo_v a.btn_b01:hover {}
#bo_v a.btn_b02 {}
#bo_v a.btn_b02:focus, #bo_v a.btn_b02:hover {}
#bo_v a.btn_admin {} /* 관리자 전용 버튼 */
#bo_v a.btn_admin:focus, #bo_v a.btn_admin:hover {}

/* 쓰기 버튼 */
#bo_w .btn_confirm {padding:70px 0 14px 0; overflow: hidden;} /* 서식단계 진행 */
#bo_w .btn_submit {background:#a0a0a0;; width:180px; height:45px; font-size:14px; letter-spacing:0px; font-family: 'Nanum Gothic', sans-serif;}
#bo_w .btn_list { vertical-align:middle; display:inline-block;  color:#fff; background:#a0a0a0;; width:180px; height:45px; line-height:45px; font-size:14px; letter-spacing:0px; font-family: 'Nanum Gothic', sans-serif;}

#bo_w button.btn_submit {}
#bo_w fieldset .btn_submit {}
#bo_w .btn_cancel {}
#bo_w button.btn_cancel {}
#bo_w .btn_cancel:focus, #bo_w .btn_cancel:hover {}
#bo_w a.btn_frmline, #bo_w button.btn_frmline {} /* 우편번호검색버튼 등 */
#bo_w button.btn_frmline {}

/* 기본 테이블 */
/* 목록 테이블 */
#bo_list .tbl_head01 {}
#bo_list .tbl_head01 caption {}
#bo_list .tbl_head01 thead th {}
#bo_list .tbl_head01 thead a {}
#bo_list .tbl_head01 thead th input {} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
#bo_list .tbl_head01 tfoot th {}
#bo_list .tbl_head01 tfoot td {}
#bo_list .tbl_head01 tbody th {}
#bo_list .tbl_head01 td {}
#bo_list .tbl_head01 a {}
#bo_list td.empty_table {}

/* 읽기 내 테이블 */
#bo_v .tbl_head01 {}
#bo_v .tbl_head01 caption {}
#bo_v .tbl_head01 thead th {}
#bo_v .tbl_head01 thead a {}
#bo_v .tbl_head01 thead th input {} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
#bo_v .tbl_head01 tfoot th {}
#bo_v .tbl_head01 tfoot td {}
#bo_v .tbl_head01 tbody th {}
#bo_v .tbl_head01 td {}
#bo_v .tbl_head01 a {}
#bo_v td.empty_table {}

/* 쓰기 테이블 */
#bo_w table {}
#bo_w caption {}
#bo_w .frm_info {}
#bo_w .frm_address {}
#bo_w .frm_file {}

#bo_w .tbl_frm01 {}
#bo_w .tbl_frm01 th {}
#bo_w .tbl_frm01 td {}
#bo_w .tbl_frm01 textarea, #bo_w tbl_frm01 .frm_input {}
#bo_w .tbl_frm01 textarea {}
/*
#bo_w .tbl_frm01 #captcha {}
#bo_w .tbl_frm01 #captcha input {}
*/
#bo_w .tbl_frm01 a {}

/* 필수입력 */
#bo_w .required, #bo_w textarea.required {}

#bo_w .cke_sc {}
#bo_w button.btn_cke_sc{}
#bo_w .cke_sc_def {}
#bo_w .cke_sc_def dl {}
#bo_w .cke_sc_def dl:after {}
#bo_w .cke_sc_def dt, #bo_w .cke_sc_def dd {}
#bo_w .cke_sc_def dt {}
#bo_w .cke_sc_def dd {}

/* ### 기본 스타일 커스터마이징 끝 ### */

/* 게시판 목록 */
#bo_list .td_board {width:120px;text-align:center}
#bo_list .td_chk {width:30px;text-align:center}
#bo_list .td_date {width:60px;text-align:center}
#bo_list .td_date2 {width:150px;text-align:center}
#bo_list .td_datetime {width:110px;text-align:center}
#bo_list .td_group {width:100px;text-align:center}
#bo_list .td_mb_id {width:100px;text-align:center}
#bo_list .td_mng {width:80px;text-align:center}
#bo_list .td_name {width:100px;text-align:center}
#bo_list .td_nick {width:100px;text-align:center}
#bo_list .td_phone {width:100px;text-align:center}

#bo_list .td_num {width:50px;text-align:center}
#bo_list .td_numbig {width:80px;text-align:center}

#bo_list .txt_active {color:#5d910b}
#bo_list .txt_expired {color:#ccc}

#bo_cate h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_cate ul {margin-bottom:10px;padding-left:1px;width:728px;zoom:1}
#bo_cate ul:after {display:block;visibility:hidden;clear:both;content:""}
#bo_cate li {float:left;margin-bottom:-1px}
#bo_cate a {display:block;position:relative;margin-left:-1px;padding:6px 0 5px;width:90px;border:1px solid #ddd;background:#f7f7f7;color:#888;text-align:center;letter-spacing:-0.1em;line-height:1.2em;cursor:pointer}
#bo_cate a:focus, #bo_cate a:hover, #bo_cate a:active {text-decoration:none}
#bo_cate #bo_cate_on {z-index:2;border:1px solid #565e60;background:#fff;color:#565e60;font-weight:bold}

.td_subject img {margin-left:3px}

/* 게시판 목록 공통 */
.bo_fx {margin:20px 0 15px 0 ;zoom:1}
.bo_fx:after {display:block;visibility:hidden;clear:both;content:""}
.bo_fx ul {margin:0;padding:0;list-style:none}
#bo_list_total {float:left;padding-top:5px}
.btn_bo_user {float:right;margin:0;padding:0;list-style:none}
.btn_bo_user li {float:left;margin-left:5px}
.btn_bo_adm {float:left}
.btn_bo_adm li {float:left;margin-right:5px}
.btn_bo_adm input {padding:8px;border:0;background:#e8180c;color:#fff;text-decoration:none;vertical-align:middle}
.bo_notice td {background:#f5f6fa}
.bo_notice td a {font-weight:bold}
.td_num strong {color:#000}
.bo_cate_link {display:inline-block;margin:0 3px 0 0;padding:0 6px 0 0;border-right:1px solid #e7f1ed;color:#999 !important;font-weight:bold;text-decoration:none} /* 글제목줄 분류스타일 */
.bo_current {color:#e8180c}
#bo_list .cnt_cmt {display:inline-block;margin:0 0 0 3px;font-weight:bold}

#bo_sch {margin-bottom:10px;padding-top:5px;text-align:center}
#bo_sch legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}

/* 게시판 쓰기 */
#char_count_desc {display:block;margin:0 0 5px;padding:0}
#char_count_wrap {margin:5px 0 0;text-align:right}
#char_count {font-weight:bold}

#autosave_wrapper {position:relative}
#autosave_pop {display:none;z-index:10;position:absolute;top:24px;right:117px;padding:8px;width:350px;height:auto !important;height:180px;max-height:180px;border:1px solid #565656;background:#fff;overflow-y:scroll}
html.no-overflowscrolling #autosave_pop {height:auto;max-height:10000px !important} /* overflow 미지원 기기 대응 */
#autosave_pop strong {position:absolute;font-size:0;line-height:0;overflow:hidden}
#autosave_pop div {text-align:right}
#autosave_pop button {margin:0;padding:0;border:0;background:transparent}
#autosave_pop ul {margin:10px 0;padding:0;border-top:1px solid #e9e9e9;list-style:none}
#autosave_pop li {padding:8px 5px;border-bottom:1px solid #e9e9e9;zoom:1}
#autosave_pop li:after {display:block;visibility:hidden;clear:both;content:""}
#autosave_pop a {display:block;float:left}
#autosave_pop span {display:block;float:right}
.autosave_close {cursor:pointer}
.autosave_content {display:none}

/* 게시판 읽기 */
#bo_v {margin-bottom:20px;padding-bottom:20px}

#bo_v_table {position:absolute;top:0;right:16px;margin:0;padding:0 5px;height:25px;background:#ff3061;color:#fff;font-weight:bold;line-height:2.2em}

#bo_v_title {padding:10px 0;font-size:1.2em}

#bo_v_info {padding:0 0 10px;border-bottom:1px solid #ddd}
#bo_v_info h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_v_info strong {display:inline-block;margin:0 15px 0 5px;font-weight:normal}
#bo_v_info .sv_member,
#bo_v_info .sv_guest,
#bo_v_info .member,
#bo_v_info .guest {font-weight:bold}

#bo_v_file {}
#bo_v_file h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_v_file ul {margin:0;padding:0;list-style:none}
#bo_v_file li {padding:0 10px;border-bottom:1px solid #eee;background:#f5f6fa}
#bo_v_file a {display:inline-block;padding:8px 0 7px;width:100%;color:#000;word-wrap:break-word}
#bo_v_file a:focus, #bo_v_file a:hover, #bo_v_file a:active {text-decoration:none}
#bo_v_file img {float:left;margin:0 10px 0 0}
.bo_v_file_cnt {display:inline-block;margin:0 0 3px 16px}

#bo_v_link {}
#bo_v_link h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_v_link ul {margin:0;padding:0;list-style:none}
#bo_v_link li {padding:0 10px;border-bottom:1px solid #eee;background:#f5f6fa}
#bo_v_link a {display:inline-block;padding:8px 0 7px;width:100%;color:#000;word-wrap:break-word}
#bo_v_link a:focus, #bo_v_link a:hover, #bo_v_link a:active {text-decoration:none}
.bo_v_link_cnt {display:inline-block;margin:0 0 3px 16px}

#bo_v_top {margin:0 0 10px;padding:10px 0;zoom:1}
#bo_v_top:after {display:block;visibility:hidden;clear:both;content:""}
#bo_v_top h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_v_top ul {margin:0;padding:0;list-style:none}

#bo_v_bot {zoom:1}
#bo_v_bot:after {display:block;visibility:hidden;clear:both;content:""}
#bo_v_bot h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_v_bot ul {margin:0;padding:0;list-style:none}

.bo_v_nb {float:left}
.bo_v_nb li {float:left;margin-right:5px}
.bo_v_com {float:right}
.bo_v_com li {float:left;margin-left:5px}

#bo_v_atc {min-height:200px;height:auto !important;height:200px}
#bo_v_atc_title {position:absolute;font-size:0;line-height:0;overflow:hidden}

#bo_v_img {margin:0 0 10px;width:100%;overflow:hidden;zoom:1}
#bo_v_img:after {display:block;visibility:hidden;clear:both;content:""}
#bo_v_img img {margin-bottom:20px;max-width:100%;height:auto}

#bo_v_con {margin-bottom:30px;width:100%;line-height:1.7em;word-break:break-all;overflow:hidden}
#bo_v_con a {color:#000;text-decoration:underline}
#bo_v_con img {max-width:100%;height:auto}

#bo_v_act {margin-bottom:30px;text-align:center}
#bo_v_act .bo_v_act_gng {position:relative}
#bo_v_act a {margin-right:5px;vertical-align:middle}
#bo_v_act strong {color:#ff3061}
#bo_v_act_good, #bo_v_act_nogood {display:none;position:absolute;top:30px;left:0;padding:10px 0;width:165px;background:#ff3061;color:#fff;text-align:center}

#bo_v_sns {margin:0 0 20px;padding:0;list-style:none;zoom:1}
#bo_v_sns:after {display:block;visibility:hidden;clear:both;content:""}
#bo_v_sns li {float:left;margin:0 5px 0 0}

/* 게시판 댓글 */
#bo_vc {margin:0 0 20px;padding:20px 20px 10px;border:1px solid #e5e8ec;background:#f5f8f9}
#bo_vc h2 {margin-bottom:10px}
#bo_vc article {padding:0 0 10px;border-top:1px dotted #ccc}
#bo_vc header {position:relative;padding:15px 0 5px}
#bo_vc header .icon_reply {position:absolute;top:15px;left:-20px}
#bo_vc .sv_wrap {margin-right:15px}
#bo_vc .member, #bo_vc .guest, #bo_vc .sv_member, #bo_vc .sv_guest {font-weight:bold}
.bo_vc_hdinfo {display:inline-block;margin:0 15px 0 5px}
#bo_vc h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_vc a {color:#000;text-decoration:none}
#bo_vc p {padding:0 0 5px;line-height:1.8em}
#bo_vc p a {text-decoration:underline}
#bo_vc p a.s_cmt {text-decoration:none}
#bo_vc_empty {margin:0;padding:20px !important;text-align:center}
#bo_vc #bo_vc_winfo {float:left}
#bo_vc footer {zoom:1}
#bo_vc footer:after {display:block;visibility:hidden;clear:both;content:""}

.bo_vc_act {float:right;margin:0;list-style:none;zoom:1}
.bo_vc_act:after {display:block;visibility:hidden;clear:both;content:""}
.bo_vc_act li {float:left;margin-left:5px}

#bo_vc_w {position:relative;margin:0 0 10px;padding:0 0 20px;border-bottom:1px solid #cfded8}
#bo_vc_w h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_vc_w #char_cnt {display:block;margin:0 0 5px}

#bo_vc_sns {margin:0;padding:0;list-style:none;zoom:1}
#bo_vc_sns:after {display:block;visibility:hidden;clear:both;content:""}
#bo_vc_sns li {float:left;margin:0 20px 0 0}
#bo_vc_sns input {margin:0 0 0 5px}

@media only screen and (max-width:1000px){
	th.date,
	#bo_list .td_date,
	#bo_list .td_date2, 
	#bo_list .td_phone{ display:none; }


}
